<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'sv_fi', version '3.11'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Inställningar för uppladdningsplugin';
$string['pluginname'] = 'Ladda upp en fil';
$string['pluginname_help'] = 'Ladda upp en fil till Moodle';
$string['upload:view'] = 'Använd uppladdning i filväljaren';
$string['upload_error_cant_write'] = 'Skrivning till disken misslyckades.';
$string['upload_error_extension'] = 'En PHP-utvidgning förhindrade uppladdningen.';
$string['upload_error_form_size'] = 'Den uppladdade filen är större än gränsen MAX_FILE_SIZE som gavs i HTML-formuläret.';
$string['upload_error_ini_size'] = 'Den uppladdade filen är större än gränsen upload_max_filesize i php.ini.';
$string['upload_error_no_file'] = 'Ingen fil laddades upp';
$string['upload_error_no_tmp_dir'] = 'PHP saknar en tillfällig katalog.';
$string['upload_error_partial'] = 'Filen laddades endast delvist upp.';
