<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'sv_fi', version '3.11'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_changingemailaddress'] = 'Du har bett att få ändra din e-postadress från {$a->oldemail} till {$a->newemail}. Av säkerhetsskäl skickar vi ett meddelande till den nya adressen för att bekräfta att den verkligen tillhör dig. Din e-postadress uppdateras så snart du går in på den URL (nätadress) som finns i meddelandet.';
$string['auth_invalidnewemailkey'] = 'Ett fel har uppstått. Om du försöker bekräfta ett e-postadressbyte, så har du kanske gjort ett misstag vid kopieringen av nätadressen. Försök igen.';
$string['auth_outofnewemailupdateattempts'] = 'Du har misslyckats med bytet av e-postadress för många gånger. Din förfrågan har kastats.';
$string['auth_remove_delete'] = 'Ta bort fullständigt internt';
$string['emailchangecancel'] = 'Avbryt byte av e-postadress';
$string['incorrectpleasetryagain'] = 'Felaktigt. Försök igen.';
$string['passwordhandling'] = 'Administrera lösenordsfält';
$string['suspended'] = 'Avstängt konto';
$string['suspended_help'] = 'Avstängda användare kan inte logga in eller använda webbtjänster och alla deras sända meddelanden kastas.';
